import routerService from '@/common/services/router-service'

// 自动编号管理列表
routerService.routeInFrame('sd-autobh-list', {
  component: './sd-autobh-list.vue',
})
// 文档控件设置
routerService.routeInFrame('sd-preview-control', {
  component: './sd-preview-control.vue',
})
// 正文模板设置
routerService.routeInFrame('sd-zwmb-list', {
  component: './sd-zwmb-list.vue',
})
// 控件日志
routerService.routeInFrame('sd-control-log', {
  component: './sd-control-log.vue',
})
